uuid: 4519cedc-801c-43fc-a7d6-9188b836c123
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.user.compact
    - field.field.user.user.field_last_password_reset
    - field.field.user.user.field_password_expiration
    - field.field.user.user.field_pending_expire_sent
  module:
    - user
_core:
  default_config_hash: p8yAYKBCCsTK-b789PICLjIjLC7TRB1DWsZssVjjDzs
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content:
  masquerade:
    weight: 50
    region: content
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_last_password_reset: true
  field_password_expiration: true
  field_pending_expire_sent: true
  langcode: true
  member_for: true
